#imFooter_imCell_4 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_04 { font-style: normal; font-weight: normal; line-height: 33px; }
#imFooter_imTextObject_04_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imFooter_imTextObject_04_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_04_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_04_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_04_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imFooter_imTextObject_04_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_04_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_04_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_04_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_04_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_04_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_04_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_04_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_04_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_04_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_04_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_04_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_04_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_04_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_04_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_04_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_04_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_04_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_04_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imFooter_imTextObject_04 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imFooter_imTextObject_04 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imFooter_imTextObject_04 .text-container {height: 33px; }
#imFooter_imCell_5 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_5 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_05 { font-style: normal; font-weight: normal; line-height: 33px; }
#imFooter_imTextObject_05_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imFooter_imTextObject_05_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_05_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_05_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_05_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imFooter_imTextObject_05_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_05_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_05_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_05_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_05_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_05_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_05_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_05_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_05_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_05_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_05_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_05_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_05_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_05_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_05_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_05_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_05_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_05_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_05_tab0 .fs8 { vertical-align: baseline; font-size: 8pt;line-height: 17px; }
#imFooter_imTextObject_05 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imFooter_imTextObject_05 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imFooter_imTextObject_05 .text-container {height: 33px; }
#imFooter_imCell_12 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_12 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_12 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_12 { font-style: normal; font-weight: normal; line-height: 33px; }
#imFooter_imTextObject_12_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imFooter_imTextObject_12_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_12_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_12_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_12_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imFooter_imTextObject_12_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_12_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_12_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_12_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_12_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_12_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_12_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_12_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_12_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_12_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_12_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_12_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_12_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_12_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_12_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_12_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_12_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_12_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_12_tab0 .fs8 { vertical-align: baseline; font-size: 8pt;line-height: 17px; }
#imFooter_imTextObject_12 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imFooter_imTextObject_12 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imFooter_imTextObject_12 .text-container {height: 38px; }
#imGroup_1 { float: left; }
#imGroup_2 > div { float: left; }
#imCell_4 { display: block; position: relative; overflow: hidden; }
#imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_04 { font-style: normal; font-weight: normal; line-height: 33px; }
#imTextObject_04_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_04_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_04_tab0 ul ul ul { list-style: circle; }
#imTextObject_04_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_04_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_04_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_04_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_04_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_04_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_04_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_04_tab0 p { margin: 0; padding: 0; }
#imTextObject_04_tab0 .inline-block { display: inline-block; }
#imTextObject_04_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_04_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_04_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_04_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_04_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_04_tab0 img.fleft { margin-right: 15px; }
#imTextObject_04_tab0 img.fright { margin-left: 15px; }
#imTextObject_04_tab0 .imUl { text-decoration: underline; }
#imTextObject_04_tab0 .imVt { vertical-align: top; }
#imTextObject_04_tab0 .imVc { vertical-align: middle; }
#imTextObject_04_tab0 .imVb { vertical-align: bottom; }
#imTextObject_04_tab0 .cf1 { color: rgb(238, 25, 105); }
#imTextObject_04 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_04 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_04 .text-container {height: 165px; }
.imContentDataContainer { width: 584px; margin-left: auto; margin-right: auto; padding: 0 30px 0 20px; }
#imGroup_1 { width: 100%; }
#imGroup_2 { width: 584px; }
#imCell_4 { width: 331px; min-height: 171px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_4 { width: 331px; min-height: 171px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_4 { left: 3px; right: 3px; }
#imGroup_3 { width: 247px; height: 177px; }
#imGroup_4 { width: 584px; height: 0px; }
#imGroup_5 { width: 584px; height: 0px; }
#imGroup_6 { width: 584px; height: 0px; }
#imGroup_7 { width: 584px; height: 0px; }
#imGroup_8 { width: 584px; height: 0px; }
#imGroup_9 { width: 584px; height: 0px; }
#imGroup_10 { width: 584px; height: 0px; }

#imFooter_imTextObject_04_wrapper { position: absolute; top: -23px; left: 11px; width: 614px; height: 60px; z-index: 1; overflow-y: hidden; }
#imFooter_imCell_4 { width: 614px; min-height: 33px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_4 { width: 614px; min-height: 33px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_4 { left: 0px; right: 0px; }
#imFooter_imTextObject_05_wrapper { position: absolute; top: 79px; left: 0px; width: 408px; height: 36px; z-index: 2; overflow-y: hidden; }
#imFooter_imCell_5 { width: 408px; min-height: 33px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_5 { width: 408px; min-height: 33px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_5 { left: 0px; right: 0px; }
#imFooter_imTextObject_12_wrapper { position: absolute; top: 974px; left: -2px; width: 638px; height: 66px; z-index: 3; overflow-y: hidden; }
#imFooter_imCell_12 { width: 638px; min-height: 38px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_12 { width: 638px; min-height: 38px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_12 { left: 0px; right: 0px; }

